RSS   Vulnerabilities for 'Neooffice'   RSS

2007-12-19
 
CVE-2007-6456

 

 
Unspecified vulnerability in OpenOffice.org code in Planamesa NeoOffice 2.2.2 before Patch 4 has unknown impact and attack vectors related to MacOS 10.3.9 .odb files. NOTE: it is not clear whether this issue is a vulnerability.

 


Copyright 2019, cxsecurity.com

 

Back to Top